@media all and (min-width: 600px) {
    .no_movil {
        display: inline-block;
    }
    
  .collection-menu li {
    display: inline-block;
  }
  .collection-menu li:first-child {
    margin-right: 30px;
  }
  
  .landing .intro-menu li {
      display: inline-block;
  }
  
  .landing .intro-menu li {
      margin-left: 30px;
  }
  
  .landing .intro-menu li:first-child {
      margin-left: 0px;
  }

    #about_joe_img h1 {
        display: inline-block;
        text-align: center;
        font-size: 34px;
        line-height: 140%;
        margin-left: 20px;
        position: relative;
        top: -58px;
    }
  
    .about-desc, article {
        padding: 15px 20px;
    }

    #about_joe_img {
       text-align: left;
    }
  
    #about article {
        width: 60%;
        margin: 0 auto;
        padding: 30px 0px 30px;
    }

    #about .cat_description article {
        width: 100%;
        margin: 0px auto;
        padding: 30px 20px 40px;
    }

    #about .cat_description h1 {
        text-align: center;
    }
  
    #about .line {
        width: 60px;
        margin-top: 35px;
    }
    
    #about_joe_img h1 {
        display: inline-block;
        text-align: left;
        line-height: 140%;
    }
    
    #about section:first-child {
        margin: 40px 0px 70px;
    }
    
    #agentes section div {
        padding: 15px 20px 0px;
    }
    
    #eventos section div {
        padding: 15px 20px 0px;
    }

/* CONTACTO
*********************************************************************/

#contacto #map-canvas {
    height: 403px;
}


#contacto #contacto_text {
    padding: 20px 20px;
    text-align: center;
}

#contacto form {
    margin: 30px 0px 60px;
    padding: 0 20px;
}

#contacto label {
    display: block;
    margin-left: 10px;
    text-align: left;
}

#contacto textarea {
    margin-bottom: 20px;
}

#contacto h1 {
    margin-bottom: 15px;
    font-size: 30px;
}

#contacto .text {
    width: 31%;
    display: inline-block;
    margin-left: 3%;
}

#contacto form div:first-child {
    margin-left: 0px;
}

#contacto input[type="submit"] {
    float: right;
    margin-top: -30px;
    margin-right: 10px;
}

#contacto .form_lopd {
    padding-left: 10px;
    text-align: left;
}

/* COLECCIONES INDEX
*********************************************************************/
#colecciones div.coleccion {
    height: 520px;
    background-size: 150% auto;
    background-position: 0% 75%;
    background-repeat: no-repeat;
    position: relative;
}

#colecciones div#coleccion_2 {
    background-size: 100% auto;
    background-position: 0% 90%;
}

#colecciones div#coleccion_3 {
    background-size: 130% auto;
    background-position: 0% 50%;
}

.colecciones_cuadro {
    width: 590px;
    height: 267px;
    top: 50%;
    margin-top: -133px;
    left: 50%;
    margin-left: -295px;
}

.colecciones_recuadro {
    margin: 0px 15px;
    height:235px;
    top: 15px;
}

#colecciones .coleccion h1 {
    margin-bottom: 20px;
}

.colecciones_recuadro div {
    text-align: center;
    width: 160px;
    height: 35px;
    border: 2px solid #fff;
    margin: 0 auto;
    cursor: pointer;
}

.coleccion_description {
    display: block;
    color: #fff;
    width: 385px;
    text-align: center;
    margin: 0 auto 20px;
    font-size: 16px;
}

.coleccion_view {
    color: #fff;
    text-align: center;
    line-height: 210%;
}

.col_description {
    padding: 35px 10px;
    text-align: center;
    color: #505050; 
}

.col_description h1 {
    color: #C8965A;
    font-size: 25px;
}

/* COLECCIONES LISTADO
*********************************************************************/
.listado .producto img {
    width: 300px;
    height: 300px;
}

.listado .producto {
    width: 49%;
    display: inline-block;
}

/* COLECCIONES PRODUCTO
*********************************************************************/
#producto .product_image img {
    max-width: 500px;
}

.product_image .next_image, .product_image .prev_image {
    display: block;
}

.product_image #sel_img_movil {
    display: none;
}

/* COOKIES
*********************************************************************/

.cookie_text {
  display: inline-block;
  width: 85%;
}

.cookie_button {
  display: inline-block;
  width: 15%;
  text-align: center;
  margin-bottom: 0px;
}

.cookie_button a {
  top: -10px;
}

}